Can 1.1.3 OTB (week 3) be downgraded to 1.1.2 to work with TurboSIM?

Printable View